/*

 SPRITES.H

 Include File.

 Info:
  Form                 : All tiles as one unit.
  Format               : Gameboy 4 color.
  Compression          : None.
  Counter              : None.
  Tile size            : 8 x 8
  Tiles                : 0 to 6

  Palette colors       : None.
  SGB Palette          : None.
  CGB Palette          : None.

  Convert to metatiles : No.

 This file was generated by GBTD v2.2

*/

#ifndef __sprites_h_INCLUDE
#define __sprites_h_INCLUDE

/* Bank of tiles. */
#define spritesBank 0
/* Start of tile array. */
extern const unsigned char sprites[];

#endif

/* End of SPRITES.H */
